=== debian/changelog ===
jp (0.1.3-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 23 Jun 2018 22:02:03 -0400
