=== debian/control ===
Source: jp
Section: utils
Priority: optional
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-github-codegangsta-cli-dev,
               golang-github-jmespath-go-jmespath-dev,
               golang-go,
	       bats
Standards-Version: 4.1.4
Homepage: https://github.com/jmespath/jp
Vcs-Browser: https://salsa.debian.org/debian/jp
Vcs-Git: https://salsa.debian.org/debian/jp.git
XS-Go-Import-Path: github.com/jmespath/jp

Package: jp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: command-line interface to JMESPath
 The jp command is a command-line interface to JMESPath, an expression
 language for manipulating JSON (as XPath is to XML).
