## jp 0.2.1+ds1

=== debian/changelog ===
jp (0.2.1+ds1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 12 Jun 2022 20:11:52 -0400

jp (0.1.3-3) unstable; urgency=medium

  * Set Rules-Requires-Root: no
  * Add Breaks+Replaces: sat-xmpp-jp (<< 0.8.0-1).  closes: #904742.

 -- Clint Adams <clint@debian.org>  Thu, 24 Feb 2022 08:03:01 -0500

jp (0.1.3-2) unstable; urgency=medium

  * Bump debhelper compat level to 13.

 -- Clint Adams <clint@debian.org>  Tue, 22 Feb 2022 09:44:01 -0500
