=== debian/control ===
Source: jp
Section: utils
Priority: optional
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-github-jmespath-go-jmespath-dev,
	       golang-github-urfave-cli-dev,
               golang-go,
	       bats
Standards-Version: 4.6.1
Homepage: https://github.com/jmespath/jp
Vcs-Browser: https://salsa.debian.org/debian/jp
Vcs-Git: https://salsa.debian.org/debian/jp.git
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jmespath/jp

Package: jp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Breaks: sat-xmpp-jp (<< 0.8.0-1)
Replaces: sat-xmpp-jp (<< 0.8.0-1)
Description: command-line interface to JMESPath
 The jp command is a command-line interface to JMESPath, an expression
 language for manipulating JSON (as XPath is to XML).
