=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/jp-$1\.tar\.gz/,repacksuffix=+ds1 \
  https://github.com/jmespath/jp/tags .*/v?(\d\S+)\.tar\.gz
